.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  .navigation ul.sf-menu > li {
    margin: 0 4px !important;
  }
  .navigation ul.sf-menu > li > a,
  .navigation ul.sf-menu > li > span {
    width: 90px !important;
  }
  .camera_prev {
    left: 20px !important;
  }
  .camera_next {
    right: 20px !important;
  }
  #contact_map {
    height: 376px;
  }
  .row-fluid {
    margin-left: -20px;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    padding-left: 20px;
  }
  .fluid {
    margin-left: -20px;
  }
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 1020px) {
  .navigation ul.sf-menu > li {
    margin: 0 1px !important;
  }
  .navigation ul.sf-menu > li > a,
  .navigation ul.sf-menu > li > span {
    width: 74px !important;
  }
  .slide-title {
    font-size: 28px;
    line-height: 32px;
  }
  .camera_prev,
  .camera_next {
    bottom: 20px !important;
    margin-top: 0px !important;
  }
  h3 {
    font-size: 30px !important;
    line-height: 36px !important;
    margin-bottom: 24px !important;
  }
  .moduleTitle.title1 {
    font-size: 30px !important;
    letter-spacing: normal !important;
    line-height: 38px !important;
  }
  .acymailing_form tbody td input.inputbox,
  .acymailing_form tr td input.inputbox {
    min-width: 320px;
  }
  .mod-newsflash-adv.drop .item .dropcap span {
    line-height: 86px;
    width: 86px;
  }
  #footer-wrapper .footer-wrapper-inner ul.social li {
    margin-right: 10px !important;
  }
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/

  .row-fluid {
    margin-left: -12px;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    padding-left: 12px;
  }
  .fluid {
    margin-left: -12px;
  }
  
  #top-row .container {
	width: 750px;
  }
}


@media screen and ( max-width: 1010px ) {

	.setWidth {
		width: 90%;
		margin: 0 5%;
		margin: auto;
	}
	
	header nav {
		display: none;
	}
	
	#logo {
		margin: auto;
		display: block;
		float: none;
	}
	#mainMenu {
		display: none;
	}

	#mobileMenuContainer
	{
	  display:block;
	  position:fixed;
	  left:0;
	  top:0;
	  z-index: 999;
	   background: #252062;
	}

	#mobileMenu 
	{
	   border:1px solid #ccc;
	   padding:4px 4px;
	  
	}

	#mobileMenu .bar
	{
	  background-color:#fff;
	  height:3px;
	  width:30px;
	  margin:4px 0;
	}
	
	.mm-menu
	{
		background-color:#333;
		color:#fff;
	}

	.mm-listview {
		padding-right: 20px;
		display: block !important;
	}

	.mm-menu .mm-navbar a, .mm-menu .mm-navbar > *
	{
		color:#fff;
	}

	.mm-listview > li:not(.mm-divider)::after,
	.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after
	{
		border-color:#444;
	}

	.mm-navbar {
		border: none;
		background: #444;
	}

	.mm-menu .mm-btn::after, .mm-menu .mm-btn::before,
	.mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-next::after
	{
		border-color:#fff;
	}

	#mm-blocker{
		background: rgba(255, 255, 255, 0.5);
		box-shadow: 0 0 20px rgba( 0, 0, 0, 0.8 );
	}
	
	.navigation .select-menu {
		display: none !important;
	}
	
	.sf-menu > li {
		float: none;
	}
	
	.mm-panels .pull-right {
		float: none;
	}
	
	.mm-panels .sub-menu {
		display: block;
	}
	
	#top {
		padding-left: 45px;
	}
}

#top-row #loanlogin{
		display:none;
}

@media screen and ( max-width: 1720px ) {
	#top-row #loanlogin{
		display:block;
		float: none;
		text-align: right;
	}
	
	#top-row #loanlogin .button {
		padding: 0 15px;
	}
	
	#top-row .span8 {
		display: none;
	}
	
	header #loanlogin {
		display: none;
	}
	
	#top-row .subheading {
		float: left;
	}
}

@media screen and ( max-width: 1720px ) {
	.menu .item-189{
		display:none;
	}
}

	#bannerOverlay  .item h2 {
		font-size: 35px;
		line-height: 1em;
	}
	
	#bannerOverlay  .item p {
		font-size: 1.2em;
	}


@media screen and ( max-width: 1460px ) {

	
	#bannerOverlay  .item h2 {
		font-size: 30px;
		line-height: 1em;
	}
	
	#bannerOverlay  .item p {
		font-size: 1.2em;
	}
}

@media screen and ( max-width: 1230px ) {

	
	#bannerOverlay  .item h2 {
		font-size: 25px;
	}
	
	#bannerOverlay  .item p {
		font-size: 1em;
	}	
}

@media screen and ( max-width: 767px ) {
	#bannerOverlay  {
		display: none;
	}	
	
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  body .row-container {
    padding: 0 20px;
  }
  ul.contact_menu li {
    margin-right: 20px;
  }
  .pull-right {
    float: none !important;
  }
  .social {
    padding: 10px 0;
    text-align: center;
  }

  #footer-wrapper .footer-wrapper-inner ul.social {
    text-align: left;
  }
  #wrapper {
    margin: 0;
  }
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: center;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  /*content*/
  [class*="cols"] [class*="span"] {
    width: 100%;
  }
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery .gallery-grid {
    width: 48.5%;
    max-width: 48.5%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    max-width: 100%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img a {
    display: block;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  .page-gallery ul.gallery .gallery-grid .view {
    margin: 0 auto;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    float: none;
    margin: 0 !important;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }

}
/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
  /*contact*/
  .contact_details {
    margin-bottom: 24px;
  }
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  .layout-mode {
    float: none;
  }
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 479px) {

  ul.partners li {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  ul.contact_menu li {
    margin-right: 0;
    display: block;
    padding: 5px 0;
  }
  .acymailing_form tbody td input.inputbox,
  .acymailing_form tr td input.inputbox {
    min-width: 280px;
  }
  /*contact*/
  .contact_form {
    width: 100%;
  }
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  /* pagination */
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 24px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
    max-width: 100%;
    width: 100%;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 auto 24px !important;
    max-width: 100%;
  }
  .page-gallery ul.gallery .gallery-item .item_img img {
    width: 100%;
  }
  .page-gallery ul.gallery .gallery-item a.zoom {
    display: block;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  /*blog*/
  .item_img {
    float: none;
    margin: 0 0 24px 0;
    max-width: 100%;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  
  /*login*/
  .mod-login__aside .mod-login_userdata {
    width: 100%;
    overflow: hidden;
  }
  
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
  
  div.modal {
		position: absolute;
  }
  
  #error input {
	width: 200px;
  }
  
  #top-row {
	padding: 5px 0;
  }
  
  ul.contact_menu {
	margin-bottom: 0;
  }
  
  ul.contact_menu li {
	display: none;
  }
  
  	#top {
		padding: 0;
	}
	
	#top-row .container {
		width: auto;
	}
	
	#top-row #loanlogin {
		width: auto;
	}
  
}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */



@media (max-width: 768px) {
	#top-row .container {
	width: auto !important;
	}
	
	#top-row #loanlogin {
		text-align: center;
		float: none;
		display: inline-block;
		margin-top: 2px;
	}
	
	#top {
		text-align: center;
		padding: 0 20px;
	}
	
	#maintop-row {
		display: none;
	}
	
	#bannerOverlay {
		display: block;
		position: relative;
		background: #fff;
	}
	
	#camera-slideshow_92.camera_wrap {
		margin-top: 0 !important;
	}
	
	#top-row #loanlogin .button {
		background: none;
		border: #fff solid 1px;
	}
	
	
}


